
QGIS Application - Feature request #12058

Function Editor in Expression widget : a button to delete a useless function
Status: Open

Priority: High

Assignee: Nathan Woodrow

Category: Expressions

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 20260

Description

Hi,

It could be nice to have a button that helps to delete wrong or useless custom functions in the function Editor tab in expression dialog.

History

#1 - 2015-05-10 01:03 AM - Giovanni Manghi

- Target version changed from Version 2.8 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi

- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-11-07 11:26 AM - Giovanni Manghi

- Target version deleted (Version 2.10)

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
